﻿body
{
    color: black;
	background-color: White;
	font-family:Verdana;
	font-size:18px;
}
.pageheader {
	margin-top: -19px;
}
.gridHeader {
	color: Navy;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
}
.cursor
{
    cursor: pointer;
}

.gvcell 
{
    padding: 5px    
}

.label_title_font_bold {
	font-family: Verdana;
	color: Black;
	font-weight: bold;
	font-size: 20px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.label_run_font {
	font-family: Verdana;
	color: Black;
	font-size: 18px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.label_font
{
    font-family:Verdana;
    color: Black;
}

.label_font_bold
{
    font-family:Verdana;
    color: Black;
    font-weight:bold;
}

.label_back {
	font-family: Verdana;
	font-weight: bold;
	background-color: #e7e7e7;
	color: Black;
	border: 1px solid Black;
}

.button_text
{
    font-family:Verdana;
    font-size:18px;    
}

.text_entry
{
    font-family:Verdana;
    font-size:18px;    
}

.itemconfiguration
{
		height:500px;
		width:600px;
		/* background-color:#CCC; */		
        overflow-y:auto;
		float:left;
		position:relative;
		margin-left:-5px;
}

A:link
{
    text-decoration:none;
    color:#5A0B02;
    font: 18px verdana;
    font-weight:bold;
}
A:visited
{
	color:#5A0B02;
	font: 18px verdana;
	font-weight:bold;
	text-decoration:none;
}
A:hover
{
    text-decoration:none;
	color: #F8CB66;	
	font: 18px verdana;
	font-weight:bold;
}
A:active
{
    text-decoration:none;
	color:#5A0B02;
	font: 18px verdana;
	font-weight:bold;
}
A
{
    text-decoration:none;
	color:#5A0B02;	
	font: 18px verdana;
	font-weight:bold;
}

.whiteBGwPadding {
	background-color: White;
	padding: 10px 10px 10px 10px;
}

.entry_row {
	background-color: White;
	padding: 10px 10px 10px 10px;
}

.leftRightBlackBorder {
	border-left: black 1px solid;
	border-right: black 1px solid;
	text-align: left;
}

.h21W457 {
	height: 21px;
	width: 457px;
}

.h22W103 {
	width: 103px;
	height: 22px;
}

.h22 {
	height: 22px;
}

img {
	transition: opacity 0.3s ease; /* Add a transition for smooth effect */
}

img:hover {
	opacity: 0.7; /* Change opacity on hover */
}

.wspnw {
	white-space: nowrap;
}
.resulttable {
    border-collapse: collapse;
    width: 100%;
}

.resultth {
	border-bottom: 1px solid #ddd;
	background-color: #CDD0D5;
	white-space: nowrap;
}

.subresultth {
	background-color: #E6E6E6;
}

.sdndetailtdw103h22 {
	width: 103px;
	height: 22px;
}

.sdndetailtdw457h21 {
	height: 21px;
	width: 457px;
}
.sdnresulttdh22 {
	height: 22px;
}

.sdndetailspanw370inlineblk {
	display: inline-block;
	width: 370px;
}

.sdndetailtablew750colapse {
	width: 750px;
	border-collapse: collapse;
}

.sdndetailth {
	background-color: #E6E6E6;
}

.NoResults {
	color: #db0000;
	padding-left: 5px;
	padding-right:5px;
}

.on-print {
		display: none;
}
@media print {
	.on-print {
		display: block;
	}
	
	.no-print {
		display: none;
	}
	
	body {
		font-size: 12px; /* Adjust font size for print */
	}
	
	img {
		opacity: 1; /* Ensure images are fully visible in print */
	}
	
	/* Hide elements that should not appear in print */
	.footer-area, .footer-block, .footer-copyright, .footer-links {
		display: none;
	}
	
	/* Additional styles for print can be added here */
}